uuid: ab4c2fd0-7a92-40a2-ad0f-2bddc84535cc
langcode: de
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: _80qceRjNVCStX2wbyle-6zMazNn3VsvHpwLRV3Gr5M
id: simplenews_send_action
label: 'Send newsletter issue'
type: node
plugin: simplenews_send_action
configuration: {  }
